{
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2020-01-17 22:24:17 +0800"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2020-01-17 22:24:15 +0800"
    },
    "done": false
  },
  "DataVersion": 1976
}